SDO_DAS_XML_Document::setEncoding
SDO_DAS_XML_Document::setXMLVersion
SDO DAS XML Functions
PHP Manual

# SDO_DAS_XML_Document::setXMLDeclaration

(No version information available, might be only in CVS)

SDO_DAS_XML_Document::setXMLDeclaration — Sets the xml declaration

### Description

void SDO_DAS_XML_Document::setXMLDeclaration ( bool `$xmlDeclatation` )

Controls whether an XML declaration will be generated at the start of the XML document. Set to true to generate the XML declaration, or false to suppress it.

### Parameters

`xmlDeclatation`

  Boolean value to set the XML declaration.

### Return Values

None.

SDO_DAS_XML_Document::setEncoding
SDO_DAS_XML_Document::setXMLVersion
SDO DAS XML Functions
PHP Manual